@charset "UTF-8";
/* ===================================================================
CSS
 file name  :  guidecss
=================================================================== */
p.sub_lead{
	margin-top: 30px;
	color: #A08B5C;
	font-size: 2.4rem;
}
p.mt{
	margin-top: 20px;
}
img.mt{
	margin-top: 30px;
}
p.txt_r{
	text-align: right;
}
h3.sub_title{
	margin-top: 40px;
	background: url("../images/guide/icon_subttl.png") no-repeat left top;
	background-size: 5px auto;
	padding-left: 20px;
	font-size: 1.8rem;
	line-height: 1;
}
h4.sub_title{
	margin-top: 25px;
	color: #A08B5C;
	font-size: 1.6rem;
}
.guide_box{
	margin-top: 20px;
	display: flex;
}
.guide_box_mn{
	margin-top: 0px;
	display: flex;
}
.guide_box .text,
.guide_box_mn .text{
	width: 67%;
}
.guide_box .photo,
.guide_box_mn .photo{
	width: 33%;
	padding-left: 25px;
}
.guide_box .text_2,
.guide_box_mn .text_2{
	width: 50%;
	padding-right: 25px;
}
.guide_box .photo_2,
.guide_box_mn .photo_2{
	width: 50%;
	padding-left: 25px;
}
.guide_box .text_2_r,
.guide_box_mn .text_2_r{
	width: 50%;
	padding-left: 25px;
}
.guide_box .photo_2_l,
.guide_box_mn .photo_2_l{
	width: 50%;
	padding-right: 25px;
}
.guide_box .photo_3_l{
	width: 55%;
	padding-right: 25px;
}
.guide_box .photo_3{
	width: 45%;
	padding-left: 25px;
	margin-top: 10px;
}
ul.list_dot{
	margin-top: 20px;
}
ul.list_dot li:before{
    content: "・";
    color: #A08B5C;
}
dl.list_way dt{
	margin-top: 10px;
}
dl.list_way dd{
	padding-left: 2em;
}
ul.list_img{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}
ul.list_img li{
	width: 30%
}
.feature{
	margin-top: 50px;
	background: #E9E9E9;
	padding: 40px;
}
.feature h4{
	color: #A08B5C;
	font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
	p.sub_lead{
		margin-top: 20px;
		font-size: 1.4rem;
	}
	p.mt{
		margin-top: 10px;
	}
	img.mt{
		margin-top: 10px;
	}
	h3.sub_title{
		margin-top: 20px;
		background-size: 3px auto;
		padding-left: 16px;
		font-size: 1.4rem;
	}
	h4.sub_title{
		margin-top: 20px;
		font-size: 1.4rem;
	}
	.guide_box{
		margin-top: 10px;
		display: inherit;
	}
	.guide_box_mn{
		display: inherit;
	}
	.guide_box .text,
	.guide_box_mn .text{
		width: 100%;
	}
	.guide_box .photo,
	.guide_box_mn .photo{
		width: 100%;
		max-width: 320px;
		margin: 10px auto auto;
		padding-left: 0px;
		text-align: center;
	}
	.guide_box .text_2,
	.guide_box_mn .text_2{
		width: 100%;
	}
	.guide_box .photo_2,
	.guide_box_mn .photo_2{
		width: 100%;
		padding-left: 0px;
		margin: 10px auto auto;
	}
	.guide_box .text_2_r,
	.guide_box_mn .text_2_r{
		width: 100%;
		padding-left:0px;
	}
	.guide_box .photo_2_l,
	.guide_box_mn .photo_2_l{
		width: 100%;
		padding-right: 0px;
	}
	.guide_box .photo_3_l{
		width: 100%;
		padding-right: 0px;
	}
	.guide_box .photo_3{
		width: 100%;
		padding-left: 0px;
		margin-top: 10px;
	}
	ul.list_dot{
		margin-top: 10px;
	}
	dl.list_way dt{
		margin-top: 5px;
	}
	ul.list_img{
		margin-top: 10px;
		display: inherit;
	}
	ul.list_img li{
		margin: 10px auto auto;
		width: 320px;
	}
	.feature{
		margin-top: 30px;
		background: #E9E9E9;
		padding: 20px;
	}
	.feature h4{
		color: #A08B5C;
		font-size: 1.2rem;
	}
}